@font-face {
    font-family: 'Palatino';
    src: url('/Palatino-Regular.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino';
    src: url('/Palatino-Bold.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


:root {
    --body-font-family: 'Palatino', 'Palatino Linotype', 'Georgia', serif;
    --bs-font-sans-serif: 'Palatino', 'Palatino Linotype', 'Georgia', serif;
    --bs-body-font-family: 'Palatino', 'Palatino Linotype', 'Georgia', serif;
    --heading-font-family: 'Palatino', 'Palatino Linotype', 'Georgia', serif;
}

body {    background-image: url(/assets/bg-texture-new.png);   background-blend-mode: color; }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: #E3B773 !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important; }
.sec-schedule-tabs .component-tabs .page-details {    border-color: #fff;   background: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-light); }
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: #cccc; }
section.section.sec-recent-news {   display: none; }
.sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before , .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
.sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes .component-aotw.layout-align .player .headshot{   border-color: #fff !important; }
.section.sec-featured-athletes .ps-component, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background-color: var(--bs-primary); }
.sec-recent-videos .page-details .component-headings {   border-color: #fff;}
.section.sec-recent-videos .ps-component, .section.sec-photo-gallery .ps-component {    background-color: var(--bs-primary); }
.sec-recent-videos .page-details,  .sec-recent-videos .layout-wrapper {    border-color: #fff;}
.section .archive-link {    border-color: #fff;   background: var(--bs-primary); }
section.section.sec-social-stream .component-social {    max-width: 571px;   margin: 0 auto; }
section.section.sec-affiliates {   display: none; }
.site-footer .footer-details-wrapper {   background: var(--bs-tertiary); }
section.section.sec-photo-gallery.py-5.aos-init.aos-animate {   display: none; }
.sec-featured-athletes .component-aotw.layout-align .player{border-color:#fff;}

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link,
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   background: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff;}
section.section.sec-recent-videos .archive-link a:hover {    background: #000; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
.page-heading.visually-hidden, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner, #heading-social-stream, #heading-standings, #heading-recent-videos, #heading-parallax,
#heading-photo-gallery, #heading-sponsors{background:#fff; color:#000;}


.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a span.sport-name-wrapper {    font-size: 1.2rem; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-gender {   display: inline-block; }
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   top: 0.75rem; }

.sec-parallax .component-parallax .overlay::before {   background-color: transparent; }
.site-footer .footer-links .nav-link:hover {    color: #fff !important;   text-decoration: underline; }
.site-footer .social-icons-footer .nav-link:hover {   color: #fff !important; }
.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover {   color: #ddd; }
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {   color: #ddd !important; }
.site-header.social-new .nav-social-links .social-wrapper {   z-index: 1; }
section.section.sec-recent-videos .archive-link a:hover {    background: #fff;   color: var(--bs-primary); }

/* https://prestosports.jira.com/browse/FED-18529 */

@media only screen and (min-width: 992px){  
    .site-header.social-new .nav-social-links:hover .social-wrapper,
    .site-header.social-new .nav-social-links.active .social-wrapper { height: auto !important; box-shadow: 0 5px 10px 0px rgb(0 0 0 / 20%); }
    .site-header .macro-primary-navigation {   border-color: #fff; }

    .site-footer .developer-logo img{    max-height: 5rem;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle >span > a.nav-link {   color: #000;}
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span{    font-size: 1.5rem !important;}
    .title-bar .site-title {   font-size: 1.4rem;}
    
}
@media(min-width:1200px){
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   max-height: 7rem !important; }
    html:not(.sport-home) .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   margin-bottom: -2rem; }
   .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   max-height: 4.5rem !important; }
   .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 450px !important;    background-position-x: -40px;   background-position-y: -64px;}
}


@media(max-width:991px){
    .site-footer .footer-details-wrapper {   background: var(--bs-secondary); }
    .sec-schedule-tabs .component-tabs .nav-pills {    background: var(--bs-primary);   border-color: #fff; }
    .title-bar {   display: block !important; }
    .section .slick-dots li button:before {   background-color: #999; }
    .sec-top-stories .component-headlines.layout-basic .archive-link {   background: transparent; }
    .site-footer .inc-hostedby {    width: 8rem; }

    
}
